# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    1) S. Popova, T. Tolstykh, V. Vorobev.
    Optical characteristics of amorphous quartz in the 1400–200 cm<sup>-1</sup> region,
    <i>Opt. Spectrosc.</i> <b>33</b>, 444–445 (1972), as cited in Ref. 2<br>
    2) R. Kitamura, L. Pilon, M. Jonasz.
    Optical constants of silica glass from extreme ultraviolet to far infrared at near room temperature.
    <a href="https://doi.org/10.1364/AO.46.008118"><i>Appl. Opt.</i> <b>33</b>, 8118-8133 (2007)</a><br>
    * Ref. 2 provides a model for calculating optical constants; model parameters are derived by fitting experimental data from Ref. 1.<br>
    [<a href="https://github.com/polyanskiy/refractiveindex.info-scripts/blob/master/scripts/Kitamura%202007%20-%20Fused%20silica.py">Calculation script (Python)</a>]
COMMENTS: |
    Room temperature.
DATA:
  - type: tabulated nk
    data: |
        7.0000e+00 1.0878e+00 1.4657e-04
        7.0304e+00 1.0794e+00 1.9034e-04
        7.0610e+00 1.0705e+00 2.4633e-04
        7.0919e+00 1.0611e+00 3.1776e-04
        7.1231e+00 1.0513e+00 4.0858e-04
        7.1546e+00 1.0410e+00 5.2380e-04
        7.1863e+00 1.0301e+00 6.6963e-04
        7.2184e+00 1.0186e+00 8.5394e-04
        7.2507e+00 1.0064e+00 1.0867e-03
        7.2833e+00 9.9352e-01 1.3808e-03
        7.3162e+00 9.7977e-01 1.7528e-03
        7.3494e+00 9.6510e-01 2.2248e-03
        7.3829e+00 9.4940e-01 2.8263e-03
        7.4167e+00 9.3255e-01 3.5974e-03
        7.4508e+00 9.1440e-01 4.5932e-03
        7.4852e+00 8.9478e-01 5.8900e-03
        7.5200e+00 8.7347e-01 7.5944e-03
        7.5550e+00 8.5024e-01 9.8548e-03
        7.5905e+00 8.2480e-01 1.2879e-02
        7.6262e+00 7.9684e-01 1.6958e-02
        7.6623e+00 7.6599e-01 2.2496e-02
        7.6987e+00 7.3186e-01 3.0063e-02
        7.7355e+00 6.9403e-01 4.0461e-02
        7.7726e+00 6.5213e-01 5.4834e-02
        7.8100e+00 6.0594e-01 7.4830e-02
        7.8479e+00 5.5577e-01 1.0281e-01
        7.8861e+00 5.0316e-01 1.4196e-01
        7.9247e+00 4.5235e-01 1.9549e-01
        7.9636e+00 4.1083e-01 2.6352e-01
        8.0030e+00 3.8515e-01 3.3993e-01
        8.0427e+00 3.7544e-01 4.1614e-01
        8.0829e+00 3.7746e-01 4.8707e-01
        8.1234e+00 3.8687e-01 5.5116e-01
        8.1643e+00 4.0045e-01 6.0845e-01
        8.2057e+00 4.1588e-01 6.5957e-01
        8.2475e+00 4.3136e-01 7.0534e-01
        8.2897e+00 4.4543e-01 7.4674e-01
        8.3323e+00 4.5683e-01 7.8491e-01
        8.3754e+00 4.6448e-01 8.2122e-01
        8.4190e+00 4.6753e-01 8.5729e-01
        8.4629e+00 4.6539e-01 8.9502e-01
        8.5074e+00 4.5782e-01 9.3660e-01
        8.5523e+00 4.4503e-01 9.8454e-01
        8.5977e+00 4.2780e-01 1.0416e+00
        8.6436e+00 4.0757e-01 1.1106e+00
        8.6900e+00 3.8657e-01 1.1948e+00
        8.7368e+00 3.6786e-01 1.2973e+00
        8.7842e+00 3.5580e-01 1.4221e+00
        8.8321e+00 3.5737e-01 1.5739e+00
        8.8805e+00 3.8509e-01 1.7568e+00
        8.9295e+00 4.5931e-01 1.9693e+00
        8.9790e+00 6.0421e-01 2.1947e+00
        9.0290e+00 8.3443e-01 2.3972e+00
        9.0797e+00 1.1392e+00 2.5310e+00
        9.1308e+00 1.4777e+00 2.5619e+00
        9.1826e+00 1.7934e+00 2.4883e+00
        9.2350e+00 2.0418e+00 2.3453e+00
        9.2879e+00 2.2149e+00 2.1853e+00
        9.3415e+00 2.3404e+00 2.0446e+00
        9.3957e+00 2.4551e+00 1.9245e+00
        9.4505e+00 2.5753e+00 1.8023e+00
        9.5059e+00 2.6929e+00 1.6587e+00
        9.5621e+00 2.7906e+00 1.4893e+00
        9.6188e+00 2.8553e+00 1.3022e+00
        9.6763e+00 2.8812e+00 1.1103e+00
        9.7345e+00 2.8694e+00 9.2626e-01
        9.7933e+00 2.8254e+00 7.6014e-01
        9.8529e+00 2.7576e+00 6.1871e-01
        9.9132e+00 2.6753e+00 5.0502e-01
        9.9742e+00 2.5871e+00 4.1876e-01
        1.0036e+01 2.5005e+00 3.5692e-01
        1.0099e+01 2.4206e+00 3.1485e-01
        1.0162e+01 2.3502e+00 2.8730e-01
        1.0226e+01 2.2900e+00 2.6937e-01
        1.0291e+01 2.2393e+00 2.5711e-01
        1.0357e+01 2.1966e+00 2.4772e-01
        1.0424e+01 2.1602e+00 2.3944e-01
        1.0491e+01 2.1286e+00 2.3132e-01
        1.0559e+01 2.1002e+00 2.2291e-01
        1.0629e+01 2.0742e+00 2.1413e-01
        1.0699e+01 2.0496e+00 2.0501e-01
        1.0770e+01 2.0258e+00 1.9574e-01
        1.0842e+01 2.0023e+00 1.8652e-01
        1.0915e+01 1.9787e+00 1.7764e-01
        1.0989e+01 1.9547e+00 1.6942e-01
        1.1064e+01 1.9299e+00 1.6225e-01
        1.1140e+01 1.9043e+00 1.5662e-01
        1.1218e+01 1.8779e+00 1.5307e-01
        1.1296e+01 1.8507e+00 1.5220e-01
        1.1375e+01 1.8230e+00 1.5468e-01
        1.1456e+01 1.7956e+00 1.6111e-01
        1.1537e+01 1.7693e+00 1.7201e-01
        1.1620e+01 1.7452e+00 1.8766e-01
        1.1704e+01 1.7247e+00 2.0794e-01
        1.1789e+01 1.7094e+00 2.3225e-01
        1.1876e+01 1.7006e+00 2.5940e-01
        1.1963e+01 1.6993e+00 2.8765e-01
        1.2052e+01 1.7058e+00 3.1490e-01
        1.2143e+01 1.7198e+00 3.3894e-01
        1.2234e+01 1.7403e+00 3.5780e-01
        1.2327e+01 1.7654e+00 3.6994e-01
        1.2422e+01 1.7934e+00 3.7444e-01
        1.2518e+01 1.8219e+00 3.7101e-01
        1.2615e+01 1.8491e+00 3.5998e-01
        1.2714e+01 1.8732e+00 3.4215e-01
        1.2815e+01 1.8928e+00 3.1869e-01
        1.2917e+01 1.9068e+00 2.9102e-01
        1.3021e+01 1.9148e+00 2.6066e-01
        1.3127e+01 1.9166e+00 2.2912e-01
        1.3234e+01 1.9123e+00 1.9781e-01
        1.3343e+01 1.9026e+00 1.6796e-01
        1.3454e+01 1.8880e+00 1.4054e-01
        1.3566e+01 1.8696e+00 1.1627e-01
        1.3681e+01 1.8483e+00 9.5571e-02
        1.3798e+01 1.8249e+00 7.8627e-02
        1.3916e+01 1.8003e+00 6.5388e-02
        1.4037e+01 1.7752e+00 5.5635e-02
        1.4159e+01 1.7502e+00 4.9029e-02
        1.4284e+01 1.7257e+00 4.5171e-02
        1.4411e+01 1.7019e+00 4.3644e-02
        1.4541e+01 1.6791e+00 4.4055e-02
        1.4672e+01 1.6571e+00 4.6059e-02
        1.4807e+01 1.6360e+00 4.9370e-02
        1.4943e+01 1.6156e+00 5.3765e-02
        1.5082e+01 1.5960e+00 5.9080e-02
        1.5224e+01 1.5769e+00 6.5201e-02
        1.5368e+01 1.5584e+00 7.2055e-02
        1.5516e+01 1.5402e+00 7.9595e-02
        1.5666e+01 1.5223e+00 8.7797e-02
        1.5819e+01 1.5046e+00 9.6651e-02
        1.5975e+01 1.4871e+00 1.0615e-01
        1.6134e+01 1.4696e+00 1.1630e-01
        1.6296e+01 1.4522e+00 1.2711e-01
        1.6462e+01 1.4347e+00 1.3857e-01
        1.6631e+01 1.4170e+00 1.5069e-01
        1.6803e+01 1.3990e+00 1.6348e-01
        1.6980e+01 1.3806e+00 1.7695e-01
        1.7159e+01 1.3616e+00 1.9112e-01
        1.7343e+01 1.3417e+00 2.0603e-01
        1.7531e+01 1.3206e+00 2.2173e-01
        1.7723e+01 1.2980e+00 2.3831e-01
        1.7919e+01 1.2731e+00 2.5592e-01
        1.8119e+01 1.2455e+00 2.7482e-01
        1.8324e+01 1.2139e+00 2.9536e-01
        1.8534e+01 1.1771e+00 3.1820e-01
        1.8748e+01 1.1330e+00 3.4441e-01
        1.8968e+01 1.0786e+00 3.7593e-01
        1.9193e+01 1.0096e+00 4.1654e-01
        1.9423e+01 9.1968e-01 4.7426e-01
        1.9658e+01 8.0196e-01 5.6696e-01
        1.9900e+01 6.6102e-01 7.3106e-01
        2.0148e+01 5.4296e-01 1.0087e+00
        2.0401e+01 5.2975e-01 1.3988e+00
        2.0662e+01 7.0236e-01 1.8459e+00
        2.0928e+01 1.1089e+00 2.2271e+00
        2.1202e+01 1.6880e+00 2.3816e+00
        2.1484e+01 2.2514e+00 2.2330e+00
        2.1772e+01 2.6070e+00 1.8824e+00
        2.2069e+01 2.7207e+00 1.5382e+00
        2.2374e+01 2.7292e+00 1.3240e+00
        2.2687e+01 2.7637e+00 1.1916e+00
        2.3010e+01 2.8291e+00 1.0507e+00
        2.3341e+01 2.8764e+00 8.7847e-01
        2.3682e+01 2.8783e+00 6.9647e-01
        2.4034e+01 2.8344e+00 5.3099e-01
        2.4396e+01 2.7587e+00 3.9885e-01
        2.4769e+01 2.6691e+00 3.0536e-01
        2.5153e+01 2.5811e+00 2.4658e-01
        2.5550e+01 2.5042e+00 2.1347e-01
        2.5960e+01 2.4419e+00 1.9621e-01
        2.6383e+01 2.3933e+00 1.8708e-01
        2.6819e+01 2.3556e+00 1.8128e-01
        2.7271e+01 2.3258e+00 1.7638e-01
        2.7738e+01 2.3017e+00 1.7139e-01
        2.8221e+01 2.2816e+00 1.6602e-01
        2.8722e+01 2.2644e+00 1.6023e-01
        2.9240e+01 2.2494e+00 1.5409e-01
        2.9778e+01 2.2360e+00 1.4767e-01
        3.0335e+01 2.2240e+00 1.4105e-01
        3.0914e+01 2.2129e+00 1.3429e-01
        3.1516e+01 2.2026e+00 1.2746e-01
        3.2141e+01 2.1930e+00 1.2060e-01
        3.2792e+01 2.1838e+00 1.1377e-01
        3.3469e+01 2.1751e+00 1.0702e-01
        3.4176e+01 2.1667e+00 1.0036e-01
        3.4912e+01 2.1585e+00 9.3854e-02
        3.5681e+01 2.1506e+00 8.7513e-02
        3.6485e+01 2.1429e+00 8.1367e-02
        3.7326e+01 2.1353e+00 7.5437e-02
        3.8206e+01 2.1279e+00 6.9739e-02
        3.9129e+01 2.1206e+00 6.4288e-02
        4.0098e+01 2.1135e+00 5.9095e-02
        4.1116e+01 2.1065e+00 5.4167e-02
        4.2187e+01 2.0996e+00 4.9509e-02
        4.3315e+01 2.0929e+00 4.5123e-02
        4.4505e+01 2.0864e+00 4.1008e-02
        4.5762e+01 2.0800e+00 3.7162e-02
        4.7093e+01 2.0737e+00 3.3581e-02
        4.8503e+01 2.0676e+00 3.0258e-02
        5.0000e+01 2.0617e+00 2.7185e-02
